Bug 145763 - upgrade to ipsec-tools-0.5-rc1
Summary: upgrade to ipsec-tools-0.5-rc1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ipsec-tools (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-21 09:37 UTC by Johannes Schmid
Modified: 2014-03-17 02:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 22:56:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johannes Schmid 2005-01-21 09:37:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.3)
Gecko/20040910

Description of problem:
AFAIK, ipsec-tools-0.3.3 has some issues with the 2.6.10 kernel.

1. no forward policy is created (older kernels didn't use the forward
policy, but only used the input policy), so with the forward policy
missing tunnels don't work anymore.

2. the "pfkey ADD failed: File exists" error and racoon crashing a bit
later (at least on my machine) is supposed to be gone, too.

So, I'd be happy if the ipsec-tools package could get updated. If you
are busy, I also could do the changes in the .spec file (although I'm
not sure if you'd rather do it on your own).


Version-Release number of selected component (if applicable):
ipsec-tools-0.3.3-2

How reproducible:
Always

Comment 1 Bill Nottingham 2005-01-21 16:37:42 UTC
Perhaps after it's actually released.

Comment 2 Johannes Schmid 2005-02-28 22:34:45 UTC
It was released on 2005-02-17 :-)

Comment 3 Bill Nottingham 2005-02-28 22:56:32 UTC
It's in rawhide ATM. Might make it back to FC3 as an update.


Note You need to log in before you can comment on or make changes to this bug.